apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-17T01:25:55Z"
    labels:
      app: pu-articleserver-v1x0x1
    name: pu-articleserver-v1x0x1
    namespace: westfutu
    resourceVersion: "3204355"
    uid: 4c33811d-bc2c-426b-a44e-fdc8544b3814
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-articleserver-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-21T09:50:29Z"
    labels:
      app: pu-articleserveradmin-v1x0x1
    name: pu-articleserveradmin-v1x0x1
    namespace: westfutu
    resourceVersion: "3705697"
    uid: a1a6affc-c638-4b9b-9608-1c5dbb0e3c7a
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-articleserveradmin-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-17T06:53:49Z"
    labels:
      app: pu-assetsmanagement-v1x0x1
    name: pu-assetsmanagement-v1x0x1
    namespace: westfutu
    resourceVersion: "3230656"
    uid: 6ae6c8c8-4d5e-490e-8d38-e441863d7760
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-assetsmanagement-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-17T06:56:50Z"
    labels:
      app: pu-datamanagers-v1x0x1
    name: pu-datamanagers-v1x0x1
    namespace: westfutu
    resourceVersion: "3230929"
    uid: 9fa5611a-cc81-490e-9301-4888a17177de
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-datamanagers-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-21T07:11:39Z"
    labels:
      app: pu-fileparse-v1x0x1
    name: pu-fileparse-v1x0x1
    namespace: westfutu
    resourceVersion: "3692878"
    uid: b992a858-a8c7-404b-9a9b-63aa728b3f99
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-fileparse-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-16T04:10:49Z"
    labels:
      app: pu-fundmanagement-v1x0x1
    name: pu-fundmanagement-v1x0x1
    namespace: westfutu
    resourceVersion: "3102486"
    uid: d1e7558f-4e99-47f4-8f68-e7b65a546289
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-fundmanagement-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-07-12T09:10:04Z"
    labels:
      app: pu-menuctl-v1x0x1
    name: pu-menuctl-v1x0x1
    namespace: westfutu
    resourceVersion: "16884388"
    uid: a93943d0-93de-4bd7-b670-6401aa98eed4
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    - name: websocket
      port: 81
      protocol: TCP
      targetPort: 81
    selector:
      app: pu-menuctl-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-04-11T15:27:11Z"
    labels:
      app: pu-sms-v1x0x1
    name: pu-sms-v1x0x1
    namespace: westfutu
    resourceVersion: "6156842"
    uid: c5af8a61-f1ab-404a-9a66-8b5f527764be
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-sms-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-17T08:11:02Z"
    labels:
      app: pu-statisticscenter-v1x0x1
    name: pu-statisticscenter-v1x0x1
    namespace: westfutu
    resourceVersion: "3236896"
    uid: 274280f3-eee8-4fd9-af91-28a6554ba83c
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-statisticscenter-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-13T13:53:38Z"
    labels:
      app: pu-sys-mysqlconfig-v1x0x1
    name: pu-sys-mysqlconfig-v1x0x1
    namespace: westfutu
    resourceVersion: "2803779"
    uid: fb5f2a20-1306-4836-8a00-3b9ad775b63f
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-sys-mysqlconfig-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-13T13:53:38Z"
    labels:
      app: pu-sys-usercenter-v1x0x1
    name: pu-sys-usercenter-v1x0x1
    namespace: westfutu
    resourceVersion: "2803763"
    uid: e2d66bcb-f2dc-47f7-bcb2-b67c82427625
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-sys-usercenter-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-04-05T14:09:12Z"
    labels:
      app: pu-westfutu-menuctl-v1x0x1
    name: pu-westfutu-menuctl-v1x0x1
    namespace: westfutu
    resourceVersion: "5459386"
    uid: 59e2d38c-6c86-4182-a7ee-280d7be17414
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-westfutu-menuctl-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-23T07:32:16Z"
    labels:
      app: pu-westfutuconfig-v1x0x1
    name: pu-westfutuconfig-v1x0x1
    namespace: westfutu
    resourceVersion: "3926327"
    uid: a82cb0d5-51db-48c1-aff9-e3fe6cb9a5b6
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-westfutuconfig-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-23T05:32:39Z"
    labels:
      app: pu-westfutumanager-v1x0x1
    name: pu-westfutumanager-v1x0x1
    namespace: westfutu
    resourceVersion: "3916748"
    uid: 666bd15f-62cc-472a-a7bb-26c388e7d9f9
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: pu-westfutumanager-v1x0x1
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-13T13:53:38Z"
    labels:
      app: sys-mariadb
    name: sys-mariadb
    namespace: westfutu
    resourceVersion: "2803749"
    uid: b6af8a3c-7adc-4cf1-b3ca-db9e6372fddf
  spec:
    externalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: mariadb
      nodePort: 31863
      port: 3306
      protocol: TCP
      targetPort: 3306
    selector:
      app: sys-mariadb
    sessionAffinity: None
    type: NodePort
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-13T13:53:38Z"
    labels:
      app: sys-openldap
    name: sys-openldap
    namespace: westfutu
    resourceVersion: "2803710"
    uid: c168129e-8111-40a8-b3db-2215d2b73b60
  spec:
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: openldap
      port: 389
      protocol: TCP
      targetPort: 389
    selector:
      app: sys-openldap
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      kubectl.kubernetes.io/last-applied-configuration: |
        {"apiVersion":"v1","kind":"Service","metadata":{"annotations":{},"labels":{"app":"sys-redis"},"name":"sys-redis","namespace":"westfutu"},"spec":{"ports":[{"name":"redis","port":6379,"targetPort":6379}],"selector":{"app":"sys-redis"},"type":"NodePort"}}
    creationTimestamp: "2022-07-12T09:01:32Z"
    labels:
      app: sys-redis
    name: sys-redis
    namespace: westfutu
    resourceVersion: "16883617"
    uid: a87b316e-4e7d-4315-b05f-0d9e97b693bf
  spec:
    externalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: redis
      nodePort: 31674
      port: 6379
      protocol: TCP
      targetPort: 6379
    selector:
      app: sys-redis
    sessionAffinity: None
    type: NodePort
  status:
    loadBalancer: {}
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
